## py-isort-el 2016.1

=== debian/changelog ===
py-isort-el (2016.1-6) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 23:34:15 +0900

py-isort-el (2016.1-5) unstable; urgency=medium

  * Team upload

  [ David Krauser ]
  * Update maintainer email address

  [ David Bremner ]
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Sun, 24 Jan 2021 06:58:22 -0400

py-isort-el (2016.1-4) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 26 Aug 2019 13:14:53 -0300

py-isort-el (2016.1-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 21:20:16 -0300

py-isort-el (2016.1-2) unstable; urgency=medium

  * Fix debian/watch

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 18 Feb 2017 16:24:02 +0500

py-isort-el (2016.1-1) unstable; urgency=medium

  * Initial release (Closes: #855011)

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 13 Feb 2017 12:17:52 +0500
