=== debian/control ===
Source: py-isort-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa,
               isort
Standards-Version: 3.9.8
Homepage: https://github.com/paetzke/py-isort.el
Vcs-Browser: https://salsa.debian.org/emacsen-team/py-isort-el
Vcs-Git: https://salsa.debian.org/emacsen-team/py-isort-el.git

Package: elpa-py-isort
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacsen-common (>= 2.0.8),
         isort
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24,
          emacs25
Built-Using: ${misc:Built-Using}
Description: use isort to sort the imports in a Python buffer
 Provides commands, which use the external `isort' tool to tidy up the
 imports in the current buffer or currently selected region. The
 behaviour of `isort' can be changed with the help of
 `py-isort-options' declaration.
