=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/py-isort-el-$1\.tar\.gz/ \
  https://github.com/paetzke/py-isort.el/tags .*/v?(\d\S*)\.tar\.gz
